/*all_site_start*/
.pattern_design_bottom {
  position: relative;
}
.pattern_design_bottom:after {
  content: "";
  display: block;
  height: 94px;
  left: 0;
  pointer-events: none;
  position: absolute;
  bottom: -1px;
  width: 100%;
  z-index: 99;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-image: url(../../Images/Background/bottom-pattern.png);
  mask-image: url(../../Images/Background/bottom-pattern.png);
  -webkit-mask-position: left top;
  mask-position: left top;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  /*z-index: 1;*/
}

.pattern_design {
  position: relative;
  z-index: 1;
}
.pattern_design:after,
.pattern_design:before {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 50%;
  z-index: -1;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 80% 100%;
  mask-size: 80% 100%;
}
.pattern_design:after {
  -webkit-mask-image: url(../../Images/Background/left-pattern.png);
  mask-image: url(../../Images/Background/left-pattern.png);
  left: 0;
  transform: translate(-98%, -50%);
  -webkit-mask-position: right top;
  mask-position: right top;
}
.pattern_design:before {
  -webkit-mask-image: url(../../Images/Background/right-pattern.png);
  mask-image: url(../../Images/Background/right-pattern.png);
  right: 0;
  transform: translate(98%, -50%);
  -webkit-mask-position: left top;
  mask-position: left top;
}

.pattern_bottom {
  overflow: hidden;
  position: relative;
}
.pattern_bottom::before {
  bottom: -5px;
  content: "";
  display: block;
  height: 430px;
  pointer-events: none;
  position: absolute;
  right: 0;
  width: 786px;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-image: url(../../Images/Background/pattern-bottom.png);
  mask-image: url(../../Images/Background/pattern-bottom.png);
  -webkit-mask-position: left top;
  mask-position: left top;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  /*z-index: 1;*/
}

/*all_site_end*/

/*section_one_start*/
.text_shadow {
  text-shadow: 0 -2px 10px black;
}
.section_one.pattern_design_bottom:after {
  background-color: #eeeeee;
}

.section_one .pattern_design:after,
.section_one .pattern_design:before {
  background-color: white;
}
.section_one_concept_img {
  position: relative;
}
.section_one_concept_img:after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: -1;
  border-radius: 100%;
  margin: auto;
}

/*section_one_end*/

/*section_two_start*/
.section_two.pattern_bottom::before {
  background-color: var(--body-color-one);
}

.section_two_concept_img {
  position: relative;
}

.section_two_concept_img:after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: -1;
  border-radius: 100%;
  margin: auto;
}

/*section_two_end*/

/*section_three_start*/
.section_three.pattern_bottom::before {
  background-color: #eeeeee;
}

.bg_cluster {
  position: relative;
}
.bg_cluster:after,
.bg_cluster:before {
  content: "";
  background-image: url("../../Images/Background/awards-decor.png");
  display: block;
  height: 153px;
  position: absolute;
  top: 50%;
  width: 101px;
}

.best_product_slider.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  position: relative;
}
.best_product_slider.owl-carousel .owl-nav.disabled {
  position: relative;
  display: flex;
  gap: 5rem;
  justify-content: center;
  margin-top: 30px;
}
.best_product_slider.owl-carousel .owl-nav.disabled:after {
  content: "";
  background-image: url("../../Images/Background/carousel-decor.png");
  background-position: center;
  background-size: cover;
  width: 72px;
  height: 19px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.best_product_slider.owl-carousel
  .owl-nav.disabled
  button.owl-next:hover
  i.bg_dot_left::after,
.best_product_slider.owl-carousel
  .owl-nav.disabled
  button.owl-prev:hover
  i.bg_dot_right::after {
  filter: drop-shadow(0 0 6px blue);
  transform: scale(1.1);
  transition: all 0.1s linear 0s;
}
.best_product_slider i.bg_dot_left {
  position: absolute;
  left: 0;
  top: 50%;
  transform: scale(-1) translate(100%, 50%);
}
.best_product_slider i.bg_dot_right {
  position: absolute;
  right: 50%;
  transform: translate(100%, -50%);
}
.best_product_slider i.bg_dot_right:after,
.best_product_slider i.bg_dot_left:after {
  content: "";
  display: block;
  background-image: url("../../Images/Background/custom-arrow.png");
  background-size: cover;
  width: 38px;
  height: 26px;
}
/*section_three_end*/
/*section_four_start*/
.section_four.pattern_bottom::before {
  background-color: var(--body-color-one);
}
.section_four .pattern_design:after,
.section_four .pattern_design:before {
  background-color: var(--body-color-one);
}

.section_four .button:hover:after,
.section_four .button:hover:before {
  color: var(--body-color-one);
}
.education:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  border: 1px dashed black;
  width: 75%;
}

.education_after:after {
  content: "";
  display: block;
  width: 2.2rem;
  height: 2.2rem;
  border-radius: 50%;
  background-color: var(--body-color-one);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  z-index: 1;
  transition-duration: 500ms;
}
.education_after2:after {
  content: "";
  display: block;
  width: 2.2rem;
  height: 2.2rem;
  border-radius: 50%;
  background-color: var(--body-color-one);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  transition-duration: 500ms;
}

.design_border:after {
  content: "";
  position: absolute;
  inset: -10px;
  border: 2px dashed black;
  border-radius: 50%;
  animation: rotate 50s infinite linear;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(100deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

/*section_four_end*/
/*section_five_start*/

/*section_five_end*/
/*section_six_start*/

.section_six.pattern_bottom::before {
  background: var(--body-color-one);
}
.product_design:after {
  content: "";
  display: block;
  background-image: url("../../Images/Index/testimonial-clip-icon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  border: none;
  bottom: 100%;
  height: 160px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -84%);
  width: 50px;
}
.product_slider_part {
  position: relative;
}
.product_slider.owl-carousel .owl-item.active.center > div {
  background-color: var(--body-color-one);
}
.product_slider .owl-stage-outer {
  padding: 130px 0 20px 0;
}
.product_slider.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  position: relative;
}
.product_slider.owl-carousel .owl-nav.disabled {
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 0;
  right: 0;
  top: -16px;
  width: 100%;
}
.product_slider.owl-carousel .owl-nav.disabled:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  border-bottom: 4px solid black;
}
.product_slider.owl-carousel
  .owl-nav.disabled
  button.owl-next:hover
  i.bg_dot_left::after,
.product_slider.owl-carousel
  .owl-nav.disabled
  button.owl-prev:hover
  i.bg_dot_right::after {
  filter: drop-shadow(0 0 6px blue);
  transform: scale(1.1);
  transition: all 0.1s linear 0s;
}
.product_slider i.bg_dot_left {
  position: absolute;
  left: 50%;
  transform: scale(-1) translate(0, 38%);
}
.product_slider i.bg_dot_right {
  position: absolute;
  right: 50%;
  transform: translate(0, -50%);
}
.product_slider i.bg_dot_right,
.product_slider i.bg_dot_left {
  z-index: 1;
}
.product_slider i.bg_dot_right:after,
.product_slider i.bg_dot_left:after {
  content: "";
  display: block;
  background-image: url("../../Images/Background/custom-arrow.png");
  background-size: cover;
  width: 38px;
  height: 26px;
}

